body, html{
    height: 100%;
}
body{
    margin: 0;
    padding: 0;
    background: lightblue;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.form-box{
    width: 300px;
    padding: 40px;
    background: lightcoral;
    text-align: center;
}
.container{
    color: green;
    text-transform: uppercase;
    font-weight: 500;

}
.form-box input[type="email"],
.form-box input[type="password"],
.form-box input[type="boton"]{
    border: 0;
    background: beige;
    display: block;
    margin: 20px auto;
}